Subject: RE: [NSIS] comments Issue (2) included in draft-ietf-nsis-req-01. txt

From: "Georgios Karagiannis (ELN)" <[email-masked]>
Date: Thu, 2 May 2002 16:39:08 +0200

I am in favour of keeping it, 
and also in favour of keeping the 
proposal of John!

Best Regards,
georgios

-----Original Message-----
From: Marcus Brunner [mailto:[email-masked]]
Sent: donderdag 2 mei 2002 16:32
To: Georgios Karagiannis (ELN); [email-masked]
Cc: [email-masked]
Subject: RE: [NSIS] comments Issue (2) included in
draft-ietf-nsis-req-01. txt

Sure, I know.
The question is what are we doing with the requirement?
Both you and John favour
  SHOULD support sender initiated
  MAY support reciever initiated

I would completly remove any requirements regarding initation.

Marcus

--On Thursday, May 02, 2002 4:03 PM +0200 "Georgios Karagiannis (ELN)" 
<[email-masked]> wrote:

> Hi Marcus
>
> The sender initiated and receiver initiated terms
> that I was referring to are included in the terminology of
> the draft!!
>
> Best regards,
> Georgios
> -----Original Message-----
> From: Marcus Brunner [mailto:[email-masked]]
> Sent: donderdag 2 mei 2002 15:55
> To: [email-masked]; [email-masked]
> Cc: [email-masked]
> Subject: RE: [NSIS] comments Issue (2) included in
> draft-ietf-nsis-req-01.txt
>
>
> Georgios, John,
>
> What is your rational behind the sender/receiver initiated reservations?
> What about 3rd parties? What does initation imply? On a high level
> perspective I don't see a reason for requiring the one or the other.
> Unfortunatly, this comes back to data path vs signaling path issues.
>
> The implications I see are:
> - an entity initating or triggering an initiation needs to be known
> (authentication process) or needs to pass money immediately
> - In practice, the initiator is the paying party (in real life this is
> the  case in most scenarios, where one party wants to have a service from
> another party. Or at least the assurance that a 3rd party will pay needs
> to  be given.
> - There is a tied relation to uni-directional vs bi-directional
> reservations
>
> Marcus
>
> --On Monday, April 22, 2002 4:34 PM +0300 [email-masked] wrote:
>
>> Hi Marcus & Georgios,
>>
>>> Please receive my comments on Issue (2) included in the
>>> NSIS WG draft: draft-ietf-nsis-req-01.txt
>>>
>>> Comment on Issue (2):
>>>
>>>
>>> > 2) (OPEN) Sender/receiver initiation
>>> >    What is the requirement concerning data sender or data receiver or
>>> >    both to initiate a QoS request.
>>> >    - does it matter who pays?
>>> >    - terminology text added
>>> >    open issue, what is a potential req (currently we say "both must be
>>> >    possible")
>>>
>>> [GK] both should be possible but it should be optimized for
>>> sender initiated;
>>
>> I think that SHOULD is the right level of requirement for sender /
>> reciever driven requests.
>>
>> John
>
>
>
> --------------------------------------
> Dr. Marcus Brunner
> Network Laboratories
> NEC Europe Ltd.
>
> E-Mail: [email-masked]
> WWW:    http://www.ccrle.nec.de/
> personal home page: http://www.brubers.org/marcus
>

--------------------------------------
Dr. Marcus Brunner
Network Laboratories
NEC Europe Ltd.

E-Mail: [email-masked]
WWW:    http://www.ccrle.nec.de/
personal home page: http://www.brubers.org/marcus

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis